<STYLE TYPE="text/css"><!--

a:active {
	color: #bbbbbb;
	text-decoration: underline;
}
a:link {
	color: #bbbbbb;
	text-decoration: none;
}
a:visited {
	color: #bbbbbb;
	text-decoration: none;
}
td {
	border-color: #565656;
	font-size: 11px;
	font-family: verdana, helvetica, sans-serif;
	color: #d6d6d6;
}
#form {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	font-size: 11px;
}

#forum {
	border-style: solid;
	border-color: #3d3d3d;
	border-width: 1px;
}
#main {
	padding-left: 20px;
}
#small {
	font-size: 10px;
	color: #adadad;
}
#big {
	font-size: 12px;
	font-weight: bold;
	color: #adadad;
}
#huge {
	font-size: 14px;
	font-weight: bold;
	color: #adadad;
}	

--></STYLE>